Commit b27d97f0 authored by Dominique Dumont's avatar Dominique Dumont

bump nqp dep to 2015.09.1-2

parent 82eb934b
......@@ -5,7 +5,7 @@ rakudo (2015.09-1) unstable; urgency=medium
* Use moarvm backend instead of parrot
* control:
+ added dep on libatomic-ops-dev libtommath-dev libuv1-dev
* depends on nqp >= 2015.09
* depends on nqp >= 2015.09.1-2
+ depends on moarvm >= 2015.09-3
- removed dependency on parrot
- dropped libicu-dev dependency.
......
......@@ -10,7 +10,7 @@ Build-Depends: debhelper (>= 9),
libtommath-dev,
libuv1-dev,
moarvm-dev (>= 2015.09-3),
nqp (>= 2015.09),
nqp (>= 2015.09.1-2),
perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment